  @charset "shift-jis";

/*--------------------------------------------
	renovation
	201407 renew
--------------------------------------------*/
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt40 {margin-top: 40px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.pt10 {padding-top: 10px;}
ul, ol {
	margin: 0;
} 
#container {
	position: relative;
	width: 920px;
	overflow: hidden;
}
#content {padding-bottom: 0;}
#contentPad {
	overflow: hidden;
	padding-bottom: 20px;
}

.contentHeader {
	width: 920px;
	margin-bottom: 0px;
	overflow: hidden;
}
h1.hTxt {
	float: left;
	width: auto;
	color: #333;
	background-image: none;
	margin-bottom: 0px;
}
.topBorder {
	border-top: 1px solid #ccc;
}
.rightBtn {
	float: right;
	margin-top: 20px;
	width: 265px;
}
.btnGreen a {
	float: left;
	width: 130px;
	height: 20px;
	margin-right: 20px;
	color: white;display: block;
	background-color: #85B600;
	padding: 7px 10px;
	text-align: center;
	font-weight: bold;
}

p.title {
	font-weight: bold;
}
.information {
	position: relative;
	width: 918px;
	padding: 20px 0px 10px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.information h2, .graybox h3 {
	font-size: 1.6em;
	margin-bottom: 1em;
	text-align: center;
	color: #333;
	font-weight: normal;
}
.information .cube {
	float: left;
	width: 78px;
	height: 88px;
	margin-right: 10px;
}
.information .inner {
	width: 870px;
	margin-left: 15px;
	overflow: hidden;
}
.forSale {
	float: left;
	width: 270px;
	margin-left: 20px;
	margin-bottom: 15px;
}
.forSale {
	float: left;
	width: 270px;
	margin-left: 20px;
}
.Sale {width: 270px;}
.Sale li {margin-bottom: 10px;}
.seleTitle {border-bottom:1px solid #ccc;}
.information .center {
	width: 360px;
	height: 100px;
	margin: 0 auto;
}
.cubeTitle {
	margin-top: 20px;
	font-size: 1.1em;
}
.cubeTitle {
	display: block;
	height: 24px;
	padding-left: 22px;
	line-height: 1.5;
	font-size: 1em;
	font-weight: bold;
	background-position: left center;
	background-repeat: no-repeat;
}
.cube1 {background-image: url(/renovation/img/cube_01.png);}
.cube2 {background-image: url(/renovation/img/cube_02.png);}
.cube3 {background-image: url(/renovation/img/cube_03.png);}

li.cubeTitle strong {
	font-size: 1em;
	color: #666;
}
li.cubeTitle p {
	font-size: 0.9em;
	color: #666;
}

.forestia {
	position: absolute;
	left: 708px;
	top: 74px;
	width: 150px;
	height: 159px;
}
.forestia .cube {
	width: 77px;
	height: 88px;
	margin: 0 auto 20px;
}

.cube:hover,cubeW:hover {
    -webkit-animation: bounce 1s;
    animation: bounce 1s;
}

/* top accodion */
#topacc {
	position: relative;
	width: 920px;
	height: 332px;
	overflow: hidden;
}
#topacc h2 {
	width: 0;
}

.flical-navi {
    text-align: center;
    margin: 5px 10px 10px;
}
.flical-navi li {
    width: 10px;
    height: 10px;
    display: inline-block;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgb(220,220,220);
    margin: 0 5px;
    vertical-align: middle;
}
.flical-navi li.selected {
    background: white;
    border: 3px #85B600 solid;
}
.flical-navi li:hover {cursor: pointer;}

.slidebody {
	position: relative;
	width: 308px;
	height: 352px;
}
.slidebody  a {
	position: absolute;
	left: 44px;
	top: 220px;
	font-size: 0.8em;
}
#slidebody2 {background-image: url(/renovation/img/slide02_copy.jpg);}
#slidebody3 {background-image: url(/renovation/img/slide03_copy.jpg);}
#slidebody4 {background-image: url(/renovation/img/slide04_copy.jpg);}
#slidebody5 {background-image: url(/renovation/img/slide05_copy.jpg);}

/*�@���C���R���e���c */

.mainContent {
	float: right;
	width: 610px;
	padding-bottom: 20px;
}
.contentBillboard {
	position: relative;
	width: inherit;
	height: 260px;
	padding: 20px;
	margin-bottom: 20px;
}

h2.contentHeading {
	font-size: 1.0em;
	margin-bottom: 1em;
}
p.headline {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.centerPic {
	width: inherit;
	height: 80px;
	background-color: #f5f5f5;
	margin-bottom: 20px;
}
.contentBox {
	width: 580px;
	padding: 14px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	overflow: hidden;
}
.contentBox .inner {
	width: 580px;
	overflow: hidden;
}
h3.hTxt span.caption {
	font-size: 0.8em;
	font-weight: normal;
}
h4 {
	font-size: 1.2em;
	margin-bottom: 1em;
}
p.heading5 {
	font: 1.2em;
	font-weight: bold;
}
.rightPic {
	float: right;
	width: 225px;
}
.leftBody {
	float: left;
	width: 320px;
}
.leftPic {
	display: block;
	float: left;
	margin-right: 10px;
}
.bottomPic {
	width: inherit;
}
.graybox {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	background-color: #f5f5f5;	
}
.center {
	text-align: center;
}
.contentsNavi {
	position: relative;
	margin-left: -8px;
	width: 930px;
	height: 70px;
	overflow: hidden;
}
.contentsNavi li {
	float: left;
	margin-left: 10px;
	font-weight: bold;
}

.btnNavi a, ul.btn_contact li a {
	position: relative;
	display: block;
	border: 1px solid #ccc;
	padding: 16px 0;
	text-align: center;
	font-size: 1.2em;
	width: 296px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #fcfcfc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfcfc), to(#e6e6e6));
	background: -webkit-linear-gradient(#fcfcfc, #e6e6e6);
	background: -moz-linear-gradient(#fcfcfc, #e6e6e6);
	background: -ms-linear-gradient(#fcfcfc, #e6e6e6);
	background: -o-linear-gradient(#fcfcfc, #e6e6e6);
	background: linear-gradient(#fcfcfc, #e6e6e6);
}

.btnNavi2 a {
	position: relative;
	display: block;
	border: 1px solid #ccc;
	padding: 10px;
	width: 220px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #fcfcfc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfcfc), to(#e6e6e6));
	background: -webkit-linear-gradient(#fcfcfc, #e6e6e6);
	background: -moz-linear-gradient(#fcfcfc, #e6e6e6);
	background: -ms-linear-gradient(#fcfcfc, #e6e6e6);
	background: -o-linear-gradient(#fcfcfc, #e6e6e6);
	background: linear-gradient(#fcfcfc, #e6e6e6);
}

.btnNavi a:hover, .btnNavi.current a, ul.btn_contact li a:hover, .btnNavi2 a:hover {
	position: relative;
	border: 1px solid #85B600;
	background: #85B600;
	-webkit-box-shadow: #666 0px 2px 3px inset;
	-moz-box-shadow: #666 0px 2px 3px inset;
	box-shadow: #666 0px 2px 3px inset;
}

.btnNavi a, ul.btn_contact li a, .btnNavi2 a {color: #666;}

.btnNavi a:hover, .btnNavi.current a, ul.btn_contact li a:hover, .btnNavi2 a:hover {
	display: block;
	color: white;
	text-decoration: none;
}
.btnNavi span {
	font-size: 0.8em;
	font-weight: normal;
}

.content1 {background-image: url(/renovation/contents/images/billboad_content1.jpg);}
.content2 {background-image: url(/renovation/contents/images/billboad_content2.jpg);}
.content3 {background-image: url(/renovation/contents/images/billboad_content3.jpg);}
.content4 {background-image: url(/renovation/contents/images/billboad_content4.jpg);}

.gallery {
	position: relative;
	width: 611px;
	overflow: hidden;
}
.gallery ul {
	margin-left: -11px;
}
.gallery li {
	float: left;
	width: 196px;
	height: 180px;
	margin-left: 11px;
	margin-bottom: 10px;
}

.galleryV {
	width: 632px;
	margin-left: -22px;
}
.galleryV li {
	position: relative;
	float: left;
	width: 294px;
	min-height: 250px;
	margin-left: 22px;
	padding-bottom: 10px;
}
.galleryV li strong {
	font-weight: bold;
	font-size: 1.1em;
}
.galleryV li .pic {
	width: 294px;
	height: 190px;
	margin-bottom: 10px;
}
p.caption {font-size: 1em;}
li.square {list-style: square outside;margin-left: 20px;}

.toTop a {
	display: block;
	float: right;
	width: 200px;
	height: 40px;
	padding-top: 20px;
	margin-top: 40px;
	text-align: center;
	color: white;
	background-color: green;
}
.row {
	position: relative;
	width: inherit;
	overflow: hidden;
	margin-bottom: 10px;
}
.floatLeft {
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.floatRight {
	display: block;
	float: right;
}
.exampleBox {
	border: 1px solid #ccc;
	width: 210px;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
}
ul.exampleList {
}
ul.exampleList li {text-align: left;}
.bottomBorder1 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;	
}
.exampleRow {
	overflow: hidden;
}
.exampleRow li {
	overflow: hidden;
}
.normalFont {
	font-weight: normal;
	font-size: 0.8em;
}
ul.gallery4 {
	width: 620px;
	overflow: hidden;
	margin-left: -10px;
}
ul.gallery4 li {
	float: left;
	width: 145px;
	height: 145px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.forestiaLogo {
	width: 608px;
	padding: 20px 0;
	text-align: center;
	margin-bottom: 20px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
li.disc {
	list-style: disc;
	list-style-position: outside;
	margin-left: 20px;
}
/* �T�C�h�o�[�@*/
.sideBar {
	float: left;
	width: 280px;
	min-height: 1000;
}
.sideBar h3 {
	margin-bottom: 10px;
}
.sideBar .contentsNavi {
	width: 280px;
	height: auto;
	margin-bottom: 30px;
}
.sideBar .contentsNavi li a {
	float: none;
	width: 266px;
	margin-bottom: 10px;
}

ul.sideBanner {margin-bottom: 30px;}


ul.sideBanner li {
	width:280px;
	height:76px;
	margin-bottom: 10px;
}
.cubeLeft {
	float: left;
	width: 50px;
	height: 56px;
	margin-right: 10px;
}
.cubeRight {
	width: 240px;
	margin-top: 10px;
}

.box1 {border: 1px solid #ccc;padding: 15px;margin-bottom: 20px;}
.box1_inner {width: 235px;border-left: 5px solid #85B600;padding-left: 10px;font-size: 1.1em;}
.branch {margin-bottom: 20px;}
.branch dt {font-size: 1.1em;font-weight: bold;margin-top: 10px;padding-top: 10px;}
.green {color: #85B600;}

.mainCtcontact_box {
	width: 260px;
	padding: 10px;
	overflow: hidden;
}
.mainCtcontact_box p.title {font-size: 1.2em;color: #00664b;font-weight: bold;}
.mainCtcontact_box ul li a h3 {font-size: 1em !important;}
.mainCtcontact_box a {
	width: 240px;
	height: 40px;
	padding: 16px 10px;
	margin-bottom: 10px;
}
ul.btn_contact li {
	float: none;
	margin-bottom: 10px;
}
ul.btn_contact li a.m_arrow_link_l {
	background-image: url(/common/img/module/icon_link_arrow_l.png) no-repeat 0 50%;
	
}

/* Popup */

#popup #wrap {
	width: 700px;
	padding: 20px;
	margin: 0 auto;
	line-height: 2;
	background-color: #FDFDFB;
}

#popup h1 {
	width: 700px;
	margin-bottom: 20px;	
}
#popup h2 {
	font-size: 1.4em;
	margin-bottom: 0;
}
#popup dl.information {
	position: relative;
	width: 560px;
	margin: 30px 50px;
	padding: 10px 20px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#popup dt.seleTitle {
	text-align: center;
	margin: 20px 0 10px;	
}
#popup .btnNavi a {
	position: relative;
	display: block;
	border: 1px solid #ccc;
	padding: 5px 0;
	text-align: center;
	font-size: 1.0em;
	width: 100px;
	margin: 50px auto;

}

